<?xml version="1.0" encoding="utf-16"?>
<Medal Desc="您已获得%d枚360产品勋章，领取剩余%d枚即可抽取红包" Desc2="" AllLightDesc="" Percent="99" IsNewStyle="1">
  
  <ShareUrl Text="http://service.weibo.com/share/share.php?title=%23360%E5%8B%8B%E7%AB%A0%E5%A2%99%23%E5%8D%87%E7%BA%A7%E5%95%A6%EF%BC%8C4%E6%9E%9A%E5%8B%8B%E7%AB%A0%E8%BF%98%E6%9C%8950%E7%BB%8F%E9%AA%8C%E5%80%BC%EF%BC%8C%E5%A4%96%E5%8A%A0360%E7%A7%AF%E5%88%86%E5%93%A6%EF%BC%81%E6%8D%A2%E5%A5%96%E5%93%81%E3%80%81%E5%B1%95%E8%8D%A3%E8%AA%89%EF%BC%8C%E6%88%91%E6%98%AF360%E8%B6%85%E7%BA%A7%E7%94%A8%E6%88%B7%EF%BC%81%E5%93%88%E5%93%88%7E%40360%E5%AE%89%E5%85%A8%E5%8D%AB%E5%A3%AB+http%3A%2F%2Fwww.360.cn&ue=utf8&T1=1364822589318&keyfrom=web.top&pic=http%3A%2F%2Fp6.qhimg.com/t01d619bbf149470d7d.jpg"/>
  <ShareUrl Text="http://service.weibo.com/share/share.php?title=%E6%88%91%E5%9C%A8%E5%AE%89%E5%85%A8%E5%8D%AB%E5%A3%AB%23360%E5%8B%8B%E7%AB%A0%E5%A2%99%23%E6%96%B0%E7%89%88%E9%87%8C%E8%8E%B7%E5%BE%97%E4%BA%864%E6%9E%9A360%E4%BA%A7%E5%93%81%E5%8B%8B%E7%AB%A0%EF%BC%8C%E9%A2%86%E5%8F%96%E4%BA%8650%E7%BB%8F%E9%AA%8C%E5%80%BC%E5%92%8C360%E7%A7%AF%E5%88%86%EF%BC%8C%E5%88%AB%E7%9C%8B%E4%BA%86%EF%BC%8C%E5%BF%AB%E7%82%B9%E5%8A%A0%E5%85%A5%E8%BF%9B%E6%9D%A5%EF%BC%8C%E4%BD%A0%E4%B9%9F%E5%8F%AF%E4%BB%A5%E8%BF%99%E4%B9%88%E7%89%9B%EF%BC%81%40360%E5%AE%89%E5%85%A8%E5%8D%AB%E5%A3%AB+http%3A%2F%2Fwww.360.cn&ue=utf8&T1=1364822589318&keyfrom=web.top&pic=http%3A%2F%2Fp6.qhimg.com/t01d619bbf149470d7d.jpg"/>
  <ShareUrl Text="http://service.weibo.com/share/share.php?title=%E6%88%91%E7%9A%84%23360%E5%8B%8B%E7%AB%A0%E5%A2%99%23%E5%B7%B2%E7%BB%8F%E6%8C%82%E6%BB%A1%E4%BA%864%E6%9E%9A%E5%8B%8B%E7%AB%A0%EF%BC%8C%E6%88%90%E4%B8%BA%E4%BA%86%E8%8D%A3%E8%80%80%E7%9A%84%E8%B6%85%E7%BA%A7%E7%94%A8%E6%88%B7%EF%BC%8C%E8%BF%98%E9%A2%86%E5%8F%96%E4%BA%8650%E7%BB%8F%E9%AA%8C%E5%80%BC%E3%80%81360%E7%A7%AF%E5%88%86%E5%93%A6%EF%BC%81%E6%8D%A2%E5%A5%96%E5%93%81%E5%8E%BB%E5%96%BD%7E%E5%93%88%E5%93%88%7E%E5%B8%8C%E6%9C%9B360%E8%B6%8A%E5%81%9A%E8%B6%8A%E5%A5%BD%EF%BC%81%40360%E5%AE%89%E5%85%A8%E5%8D%AB%E5%A3%AB+http%3A%2F%2Fwww.360.cn&ue=utf8&T1=1364822696110&keyfrom=web.top&pic=http%3A%2F%2Fp6.qhimg.com/t01d619bbf149470d7d.jpg"/>
  
  <Item UpdateId="360safe" UpdateId64="360safe" Param="/S" Name="安全卫士" Percent="15" CheckAll="1">
    <Path Type="Reg" HKey="HKEY_LOCAL_MACHINE"  SubKey="Software\Microsoft\Windows\CurrentVersion\App Paths\360safe.exe" Value="" />
    <Path Type="File" FilePath="360leakfixer.exe" />
  </Item>	
  <Item UpdateId="360se" UpdateId64="360se" Param="--silent-install=3_1_1 --360se_pid=wsxz" Name="浏览器" Percent="30" FuncDesc="由奇虎360出品的360安全浏览器主要功能为提供网页浏览服务，并可自动拦截恶意网址，无痕浏览等功能。">
    <Path Type="Reg" HKey="HKEY_LOCAL_MACHINE"  SubKey="Software\Microsoft\Windows\CurrentVersion\App Paths\360se6.exe" Value="" />
    <Path Type="Reg" HKey="HKEY_CURRENT_USER"  SubKey="SOFTWARE\360\360se6\Update\ClientState\{02E720BD-2B50-4404-947C-65DBE64F6970}" Value="UninstallString" />	
  </Item>
  <Item UpdateId="360chrome" UpdateId64="360chrome" Param="--silent-install=3_1_1 --360chromesetup_pid=wsxz" Name="极速浏览器" Percent="45" FuncDesc="由奇虎360出品的360极速浏览器拥有革新的界面设计与大幅提升的速度，并且极速模式与兼容模式可轻松完美切换。">   
	<Path Type="Reg" HKey="HKEY_CURRENT_USER"  SubKey="Software\360Chrome\Update\ClientState\{27D39816-7A3D-406c-9ABC-97FB55674016}" Value="UninstallString" Is360Chrome="1"/>   
  </Item>
  <Item UpdateId="360so" Name="搜索" FuncDesc="由奇虎360出品的360导航主要功能，方便网友快速找到自己需要的网站，提供多种搜索引擎入口。点击领取后即设“360导航”为浏览器主页"/>
  <Item UpdateId="360sd" UpdateId64="360sd_x64" UpdateId_Beta="360sd_beta" UpdateId64_Beta="360sd_x64_beta" CheckSafeVer="0" Param="/S" Name="360杀毒" Percent="60" FuncDesc="由奇虎360出品的360杀毒最核心功能为查杀病毒木马，通过创新性地整合云查杀与主动防御引擎为您提供全面保护。">
    <Path Type="Reg" HKey="HKEY_LOCAL_MACHINE"  SubKey="Software\Microsoft\Windows\CurrentVersion\App Paths\360sd.exe" Value="" />
  </Item>
  
  <Item UpdateId="com.qihoo360.mobilesafe" UpdateId64="com.qihoo360.mobilesafe" UpdateId_Beta="com.qihoo360.mobilesafe" UpdateId64_Beta="com.qihoo360.mobilesafe" CheckSafeVer="0" Param="/S" Name="360手机卫士" PhoneApp="1" Percent="73" FuncDesc="">
    <Path Type="Reg" HKey="HKEY_LOCAL_MACHINE"  SubKey="Software\Microsoft\Windows\CurrentVersion\App Paths\360mobilemgr.exe" Value="medal_mobilesafe" />
	<Exclude Pkg1="com.qihoo.antivirus" Pkg2="com.qihoo360.mobilesafe_mobilepad" Pkg3="com.qihoo360.mobilesafe_mtk6573" /> 
  </Item>
  
  <Item UpdateId="com.qihoo.appstore" UpdateId64="com.qihoo.appstore" UpdateId_Beta="com.qihoo.appstore" UpdateId64_Beta="com.qihoo.appstore" CheckSafeVer="0" Param="/S" Name="360手机助手" PhoneApp="1" Percent="86" FuncDesc="">
    <Path Type="Reg" HKey="HKEY_LOCAL_MACHINE"  SubKey="Software\Microsoft\Windows\CurrentVersion\App Paths\360mobilemgr.exe" Value="medal_appstore" />
	<Exclude Pkg1="com.qihoo.secstore" Pkg2="com.qihoo.kustore" />
  </Item>
  
  <Item UpdateId="com.qihoo.browser" UpdateId64="com.qihoo.browser" UpdateId_Beta="com.qihoo.browser" UpdateId64_Beta="com.qihoo.browser" CheckSafeVer="0" Param="/S" Name="360手机浏览器" PhoneApp="1" Percent="99" FuncDesc="">
    <Path Type="Reg" HKey="HKEY_LOCAL_MACHINE"  SubKey="Software\Microsoft\Windows\CurrentVersion\App Paths\360mobilemgr.exe" Value="medal_mobilebrowser" />
  </Item>
  
	<INFO ID="0" Title="恭喜您有机会领取现金红包!" msg1="登录小金库，立即领取现金红包" msg2="每位用户只能领取1次哦" btncaption="立即领取">
		<cmdInfo params="Utils\ShopStore.exe|\from safe \page home \g http://ws.nicaifu.com/wallet/home/v4?from=medal&hdSrc=wsxzq"/>
	</INFO>
	<INFO ID="1" Title="40000元免费借你用" msg1="每单免息30天，借多少免多少" msg2="" btncaption="免息借钱">
		<cmdInfo params="Utils\ShopStore.exe|\from safe \page home \g http://cdn.daikuan.360.cn/web/v2/wallet/free_coupons.html?utm_source=pcwallet&utm_medium=honorad&isbackhome=y"/>
	</INFO>
</Medal>
<cookies> 
	<Item  type="ie" dir="%COOKIES%\" ext="txt" includesubfolder="1" />
	<Item  type="ie" dir="%COOKIES%\Low\" ext="txt" includesubfolder="1" />
	<Item  type="ie" dir="%temp%\Cookies" ext="txt" includesubfolder="1" />
	<Item  type="ie" dir="%Appdata%\360se\ie8data\Cookies" ext="txt" includesubfolder="1" />
	<Item  type="chrome" file="%LOCAL_APPDATA%\Google\Chrome\User Data\*\Cookies" table="cookies" procname="chrome.exe" />
	<Item  type="chrome" file="%LOCAL_APPDATA%\Chromium\User Data\*\Cookies" table="cookies" procname="chrome.exe" />
	<Item  type="chrome" file="%LOCAL_APPDATA%\Google\Chrome SxS\User Data\*\Cookies" table="cookies" procname="chrome.exe" />
	<Item  type="chrome" file="%LOCAL_APPDATA%\COMODO\Dragon\User Data\*\Cookies" table="cookies" procname="dragon.exe" />
	<Item  type="chrome" file="%InstallPath%\..\User Data\Default\Cookies" table="cookies" procname="360chrome.exe" >
		<installpath path="[HKEY_LOCAL_MACHINE]SOFTWARE\Microsoft\Windows\CurrentVersion\App Paths\360chrome.exe[Path]" />
		<installpath path="[HKEY_CURRENT_USER]Software\Microsoft\Windows\CurrentVersion\App Paths\360chrome.exe[Path]" />
	</Item >
	<Item  type="chrome" file="%InstallPath%\..\User Data\Default\Cookies" table="cookies" procname="360se.exe">
		<installpath path="[HKEY_LOCAL_MACHINE]SOFTWARE\Microsoft\Windows\CurrentVersion\App Paths\360se6.exe[Path]"/>
		<installpath path="[HKEY_LOCAL_MACHINE]SOFTWARE\Microsoft\Windows\CurrentVersion\App Paths\360se.exe[Path]"/>
		<installpath path="[HKEY_LOCAL_MACHINE]SOFTWARE\Microsoft\Windows\CurrentVersion\App Paths\360se 3.exe[Path]"/>              
	</Item >
	<Item type="webkit" file="%Appdata%\SogouExplorer\Webkit\Default\Cookies" table="cookies"/>
</cookies>
<AutoRunFunction enable="true"/> 
<AutoRun enable="true" interval="31536000" intervalshot="86400"/>
<!--360skin ver="11.0.0.1170" crc=""-->